Page MenuHomePhabricator

Move UI creation into JavaScript
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/UploadWizard : masterMove remainder of UI creation into JS
mediawiki/extensions/UploadWizard : masterCreate arrow steps in JavaScript

Event Timeline

MarkTraceur raised the priority of this task from to Normal.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added subscribers: MarkTraceur, Aklapper.
Jdforrester-WMF moved this task from Untriaged to Doing on the Multimedia board.Sep 4 2015, 6:23 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:23 PM
Jdforrester-WMF set Security to None.

I'm going to take a whack at this.

Change 255418 had a related patch set uploaded (by MarkTraceur):
Create arrow steps in JavaScript

https://gerrit.wikimedia.org/r/255418

Change 255424 had a related patch set uploaded (by MarkTraceur):
Move remainder of UI creation into JS

https://gerrit.wikimedia.org/r/255424

matmarex reassigned this task from matmarex to MarkTraceur.Nov 26 2015, 4:35 PM
matmarex added a subscriber: matmarex.

(I was never seriously working on this, only doing drive-by patches.)

Change 255418 merged by jenkins-bot:
Create arrow steps in JavaScript

https://gerrit.wikimedia.org/r/255418

Change 255424 merged by jenkins-bot:
Move remainder of UI creation into JS

https://gerrit.wikimedia.org/r/255424

matmarex closed this task as Resolved.Dec 3 2015, 3:39 PM
matmarex removed a project: Patch-For-Review.